.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #009d1d;
  font-family: 'Fjalla One', sans-serif;
  color: #009d1d;
  font-size: 48px;
  line-height: 48px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

p {
  margin-bottom: 10px;
  font-family: 'Exo 2', sans-serif;
  color: #333;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
  font-size: 18px;
  line-height: 22px;
}

.page-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.navigation {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 14px;
  padding-left: 14px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
}

.nav-bar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 125px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  box-shadow: 1px 0 10px 0 rgba(89, 98, 115, 0.2);
}

.wrapper {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.wrapper.nav-bar-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.wrapper.horizontal {
  margin-bottom: 29px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.logo-icon {
  height: 75px;
  margin-right: 6px;
  margin-bottom: 0px;
  margin-left: -2px;
  padding-bottom: 0px;
}

.section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.section.hv1s {
  padding-top: 150px;
  padding-bottom: 80px;
  background-color: #000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.72)), color-stop(77%, transparent)), -webkit-gradient(linear, left top, left bottom, from(rgba(3, 9, 14, 0.61)), to(rgba(3, 9, 14, 0.61))), url('/assets/images/covid/vrc-web-bg.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.72), transparent 77%), linear-gradient(180deg, rgba(3, 9, 14, 0.61), rgba(3, 9, 14, 0.61)), url('/assets/images/covid/vrc-web-bg.jpg');
  background-position: 0px 0px, 0px 0px, 50% 50%;
  background-size: auto, auto, cover;
  background-repeat: repeat, repeat, no-repeat;
  color: #fff;
}

.wrapper-2 {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.logo {
  height: auto;
}

.section-3 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 120px 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.section-3.no-padding-vertical.border-top {
  overflow: hidden;
  background-color: #000;
}

.footer-bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 64px;
  margin-right: 15px;
  margin-left: 15px;
  padding-top: 32px;
  padding-bottom: 32px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-top: 1px solid #de4c38;
  color: #a9b0be;
  font-size: 11px;
  line-height: 16px;
}

.divider {
  width: 1px;
  height: 12px;
  margin-right: 8px;
  margin-left: 8px;
  background-color: #d3d8e1;
}

.footer-v2-bottom-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-icon {
  width: 16px;
}

.social-circle-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 48px;
  height: 48px;
  margin: 4px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #6c8d5c;
  border-radius: 50%;
  -webkit-transition: border-color 200ms ease;
  transition: border-color 200ms ease;
}

.social-circle-link:hover {
  border-color: #d3d8e1;
}

.footer-v2-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 500px;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.footer-v2-bottom-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.footer-v2-bottom-menu-link {
  margin-right: 20px;
  color: #596273;
  font-size: 10px;
  line-height: 16px;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-v2-bottom-menu-link:hover {
  text-decoration: underline;
}

.link-grey {
  color: #7a8292;
  text-decoration: none;
}

.link-grey:hover {
  text-decoration: underline;
}

.social-icons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-icons.subscribe-v1-icons {
  display: none;
  margin-right: -4px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer-v2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 64px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-10 {
  width: 200px;
  padding-bottom: 26px;
}

.text-block-3 {
  color: #7a7a7a;
}

._2button-wrap {
  display: none;
  margin-top: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 48px;
  margin-top: 31px;
  padding: 12px 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: #2583fd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f6dea0), to(#f1c350));
  background-image: linear-gradient(180deg, #f6dea0, #f1c350);
  box-shadow: inset 0 0 0 1px #333;
  -webkit-transition: box-shadow 200ms ease;
  transition: box-shadow 200ms ease;
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  box-shadow: 0 4px 16px 0 rgba(0, 255, 9, 0.36);
}

.button.secondary {
  background-color: transparent;
  background-image: none;
  box-shadow: none;
}

.button-icon {
  width: 20px;
  margin-right: 8px;
  float: left;
  -webkit-filter: none;
  filter: none;
}

.text-left {
  font-family: 'Exo 2', sans-serif;
  color: #000;
  text-align: left;
  text-transform: none;
}

.text-left.ul {
  text-decoration: underline;
}

.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-48 {
  margin-top: 35px;
  border-bottom-style: none;
  font-family: 'Fjalla One', sans-serif;
  color: #fff;
  font-size: 40px;
  line-height: 43px;
  font-weight: 700;
  text-align: center;
  text-transform: none;
}

.feature-section {
  margin-bottom: 65px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 25px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.feature-image-mask {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.feature-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.feature-image._90 {
  width: 100%;
  margin-bottom: 25px;
  margin-left: 0px;
}

._2button-wrap-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.header-left {
  width: 50%;
  padding-right: 40px;
  padding-left: 40px;
}

.field-label-2 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-weight: 400;
  letter-spacing: 1px;
}

.main-header-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 39px;
  width:100%;
}

.header-right {
  width: 70%;
}
.textupdates{ color:#fff; }
.button-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 48px;
  padding: 12px 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: #2583fd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f6dea0), to(#f1c350));
  background-image: linear-gradient(180deg, #f6dea0, #f1c350);
  box-shadow: inset 0 0 0 1px #333;
  -webkit-transition: box-shadow 200ms ease;
  transition: box-shadow 200ms ease;
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
}

.button-2:hover {
  box-shadow: 0 4px 16px 0 rgba(51, 51, 51, 0.75);
}

.subhead {
  margin-top: 10px;
  border-bottom-style: none;
  font-family: Oswald, sans-serif;
  color: #000;
  font-size: 34px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
}

.subhead.white {
  color: #fff;
}

.paragraph-white {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-size: 19px;
}

.checkbox-label {
  font-size: 17px;
}

.h1-black {
  border: 1px none #000;
  color: #000;
  font-size: 44px;
  text-align: center;
  letter-spacing: 0px;
}

.h1-black.white {
  color: #fff;
  text-align: center;
}

.cards-section {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #f5f5f5;
}

.centered-container {
  margin-top: 33px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.cards-grid-container {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: left;
}

.cards-image-mask {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 63%;
  border-radius: 0%;
}

.cards-image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: auto;
  max-width: none;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.heading-50 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Fjalla One', sans-serif;
}

.paragraph-20 {
  margin-top: 25px;
  margin-bottom: 20px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.paragraph-20.white {
  margin-right: auto;
  color: #fff;
}

.paragraph-20.white.large {
  font-size: 24px;
}

.paragraph-20.red {
  margin-right: auto;
  color: #de4c38;
  font-size: 24px;
  font-weight: 700;
}

.paragraph-20.centered {
  font-size: 18px;
  line-height: 25px;
  text-align: center;
}

.cta-message {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 32px;
  padding-bottom: 32px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cta-message.big {
  padding-top: 72px;
  padding-bottom: 72px;
}

.message-text {
  margin-top: 0px;
  margin-right: 24px;
  margin-bottom: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: Oswald, sans-serif;
  font-size: 30px;
}

.section-5 {
  position: relative;
  z-index: 1;
  padding: 128px 4%;
  background-color: #151515;
}

.section-5.dark-mask {
  overflow: hidden;
  background-color: #151515;
  color: #fff;
}

.section-5.dark-mask.no-padding-vertical {
  padding-top: 40px;
  padding-bottom: 40px;
}

.wrapper-3 {
  position: relative;
  z-index: 1;
  display: block;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.main-grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  grid-auto-columns: 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.bg-image {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  height: 100%;
  margin: auto;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.5;
}

.bg-image._4 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(30, 30, 30, 0.64)), to(rgba(0, 0, 0, 0.89))), url('/assets/images/covid/VACCB.jpg');
  background-image: linear-gradient(180deg, rgba(30, 30, 30, 0.64), rgba(0, 0, 0, 0.89)), url('/assets/images/covid/VACCB.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  opacity: 0.8;
}

.bold-text {
  font-weight: 500;
}

.section-6 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.section-6.black {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 76px;
  padding-bottom: 76px;
  background-color: #000;
}

.section-6.bg {
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.78)), to(hsla(0, 0%, 100%, 0.78))), url('/assets/images/covid/vaccbg2.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.78), hsla(0, 0%, 100%, 0.78)), url('/assets/images/covid/vaccbg2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.underline {
  font-weight: 400;
  text-decoration: underline;
}

.list {
  color: #de4c38;
}

.list-2 {
  color: #de4c38;
}

.block-quote {
  margin-top: 7px;
  border-left-color: #de4c38;
  font-style: italic;
}

.text-block-4 {
  font-family: Oswald, sans-serif;
  font-size: 17px;
  font-weight: 300;
}

@media screen and (max-width: 991px) {
  .navigation {
    padding-right: 0px;
    padding-left: 0px;
  }

  .brand {
    padding-left: 22px;
  }

  .nav-bar {
    height: 85px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .wrapper.nav-bar-wrapper {
    height: 64px;
  }

  .logo-icon {
    height: 50px;
  }

  .section {
    padding: 80px 8px;
  }

  .section.hv1s {
    overflow: hidden;
    padding-top: 125px;
    padding-bottom: 40px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(24, 24, 24, 0.21)), to(#000)), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.52)), to(rgba(0, 0, 0, 0.52))), url('/assets/images/covid/vrc-web-bg.jpg');
    background-image: linear-gradient(180deg, rgba(24, 24, 24, 0.21), #000), linear-gradient(180deg, rgba(0, 0, 0, 0.52), rgba(0, 0, 0, 0.52)), url('/assets/images/covid/vrc-web-bg.jpg');
    background-position: 0px 0px, 0px 0px, 50% 50%;
    background-size: auto, auto, cover;
    background-repeat: repeat, repeat, no-repeat;
  }

  .logo {
    height: auto;
  }

  .section-3 {
    padding: 80px 8px;
  }

  .footer-bottom {
    margin-top: 48px;
    margin-right: 8px;
    margin-left: 8px;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .footer-v2-bottom-menu-link {
    margin-right: 16px;
  }

  .social-icons.subscribe-v1-icons {
    margin-top: 32px;
    margin-right: 0px;
  }

  .footer-v2 {
    padding-top: 48px;
  }

  .heading-48 {
    text-align: center;
  }

  .header-left {
    width: 95%;
    padding-top: 31px;
  }

  .main-header-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .header-right {
    width: 95%;
  }

  .cards-grid-container {
    grid-column-gap: 20px;
  }

  .cta-message.big {
    padding-top: 49px;
    padding-bottom: 49px;
  }

  .section-5 {
    padding: 80px 8px;
  }

  .main-grid {
    padding-right: 8px;
    padding-left: 8px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-column-gap: 16px;
    grid-row-gap: 64px;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
}

@media screen and (max-width: 767px) {
  .navigation {
    padding-left: 0px;
  }

  .wrapper {
    padding-right: 20px;
    padding-left: 20px;
  }

  .wrapper.horizontal {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .logo-icon {
    height: 55px;
  }

  .section {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .section.hv1s {
    padding-top: 90px;
    padding-bottom: 36px;
  }

  .section-3 {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .footer-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer-v2-bottom-menu {
    margin-bottom: 12px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .footer-v2-bottom-info {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .footer-v2-bottom-menu-link {
    margin-right: 8px;
    margin-bottom: 8px;
    margin-left: 8px;
  }

  .heading-48 {
    font-size: 55px;
    line-height: 55px;
  }

  .feature-section {
    padding: 40px 20px;
  }

  .flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .feature-image-mask {
    margin-right: 0px;
  }

  .feature-image {
    margin-right: auto;
    margin-left: auto;
  }

  .header-left {
    padding-right: 0px;
    padding-left: 0px;
    flex-basis: 0;
    flex-grow: 1;
  }

  .subhead {
    text-align: center;
  }

  .cards-section {
    padding: 40px 20px;
  }

  .cards-grid-container {
    max-width: none;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .cta-message {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .message-text {
    margin-right: 0px;
    margin-bottom: 16px;
  }

  .section-5 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .main-grid {
    grid-row-gap: 48px;
  }

  .section-6.black {
    padding-top: 21px;
    padding-bottom: 21px;
  }
}

@media screen and (max-width: 479px) {
  .navigation {
    padding-left: 0px;
  }

  .wrapper {
    padding-right: 10px;
    padding-left: 10px;
  }

  .logo-icon {
    height: 55px;
  }

  .section {
    padding-right: 8px;
    padding-left: 8px;
  }

  .section.hv1s {
    padding-bottom: 25px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(33, 33, 33, 0.1)), to(#000)), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('/assets/images/covid/vrc-web-bg.jpg');
    background-image: linear-gradient(180deg, rgba(33, 33, 33, 0.1), #000), linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/assets/images/covid/vrc-web-bg.jpg');
    background-position: 0px 0px, 0px 0px, 50% 50%;
    background-size: auto, auto, cover;
    background-repeat: repeat, repeat, no-repeat;
  }

  .section-3 {
    padding-right: 8px;
    padding-left: 8px;
  }

  .footer-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer-v2-bottom-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .text-block-3 {
    text-align: center;
  }

  .text-left {
    line-height: 14px;
    text-align: center;
  }

  .heading-48 {
    font-size: 35px;
    line-height: 35px;
  }

  .feature-section {
    margin-bottom: 0px;
  }

  .header-left {
    width: 100%;
    padding-top: 24px;
    padding-right: 20px;
    padding-left: 20px;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .main-header-wrap {
    width: 100%;
  }

  .header-right {
    width: 100%;
    flex-basis: 0;
    flex-grow: 1;
  }

  .centered-container {
    text-align: left;
  }

  .cards-grid-container {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .cta-message {
    text-align: center;
  }

  .main-grid {
    grid-row-gap: 40px;
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

#w-node-bede46393eda-5ddafc6a {
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 8;
  grid-column-end: 11;
}

@media screen and (max-width: 991px) {
  #w-node-bede46393eda-5ddafc6a {
    -ms-grid-column: span 8;
    grid-column-start: span 8;
    -ms-grid-column-span: 8;
    grid-column-end: span 8;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-09d02ed2f118-5ddafc6a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-09d02ed2f11f-5ddafc6a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-55faebbbaf16-5ddafc6a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-55faebbbaf1d-5ddafc6a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-0d715d2017ac-5ddafc6a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-0d715d2017b3-5ddafc6a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-3cb2a681215b-5ddafc6a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-3cb2a6812162-5ddafc6a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-42d409de233e-5ddafc6a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-09d02ed2f10e-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-09d02ed2f115-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-09d02ed2f11c-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-55faebbbaf0c-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-55faebbbaf13-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-55faebbbaf1a-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-0d715d2017a2-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-0d715d2017a9-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-0d715d2017b0-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-3cb2a6812151-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-3cb2a6812158-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-3cb2a681215f-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-42d409de2334-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-42d409de233b-5ddafc6a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-bede46393eda-5ddafc6a {
    -ms-grid-column: span 4;
    grid-column-start: span 4;
    -ms-grid-column-span: 4;
    grid-column-end: span 4;
  }
}

@font-face {
  font-family: 'Gotham';
  src: url('/assets/fonts/GothamMedium.ttf') format('truetype'), url('/assets/fonts/GothamMedium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('/assets/fonts/Gotham-Black-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('/assets/fonts/GothamLightItalic.ttf') format('truetype'), url('/assets/fonts/Gotham-LightItalic.otf') format('opentype'), url('/assets/fonts/Gotham-XLightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('/assets/fonts/GothamBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('/assets/fonts/GothamBookItalic.ttf') format('truetype'), url('/assets/fonts/Gotham-BookItalic.otf') format('opentype'), url('/assets/fonts/Gotham-UltraItalic.otf') format('opentype'), url('/assets/fonts/Gotham-BookItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('/assets/fonts/GothamMediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('/assets/fonts/GothamBold.ttf') format('truetype'), url('/assets/fonts/Gotham-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('/assets/fonts/GothamLight.ttf') format('truetype'), url('/assets/fonts/Gotham-Light.otf') format('opentype'), url('/assets/fonts/Gotham-XLight.otf') format('opentype'), url('/assets/fonts/Gotham-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gothambook';
  src: url('/assets/fonts/GothamBook.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham book';
  src: url('/assets/fonts/Gotham-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham narrow book';
  src: url('/assets/fonts/Gotham-Narrow-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('/assets/fonts/Gotham-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('/assets/fonts/Gotham-ThinItalic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('/assets/fonts/Gotham-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}

.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0; width:100%;}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.hide-it{ display: none; }
/*.w-form{ min-width: 300px; }*/
